.product-wrapper {
	background:url('../img/product/main-bg.jpg') no-repeat center center transparent;
	background-size:cover;
	overflow:hidden;
}

.left-section {
	min-height:630px;
	overflow:visible;
	position:relative;
	z-index:1;
	padding-left:0;
	padding-right:0;
	margin-left:-50%;
}

.right-section {
	padding:0;
	z-index:0;
}

.video-container {
	width:100%;
	height:100%;
}

.video-wrapper {
	display:flex;
	transition:1s linear;
	align-items: center;
	justify-content: center;
	height:100%;
}

.product-content-wrap {
	width:60%;
	height:100%;
	position:relative;
	z-index:2;
	background:url('../img/occasion.jpg') no-repeat 0 0 transparent;
	background-size:cover;
}

.product-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width:75%;
  max-height:50%;
}

.product-img {
	max-width:128px;
}

.variant-outer-wrap {
	position:absolute;
	width:45%;
	height:100%;
	right:0;
	top:0;
	z-index:3;
	background:url('../img/product/rtd/product_bg.jpg') no-repeat center center transparent;
	background-size:auto 100%;
	transition:1s;
}

.variant-wrap {
	position:relative;
	width:100%;
	height:100%;
	overflow:visible;
	padding:24px 32px 24px 15px;
	display:flex;
}

.variant-toggle {
	background-color:red;
	width:40px;
	height:200px;
	position:absolute;
	margin-right:-40px;
	color:white;
	right:0;
	top:50%;
	margin-top:-100px;
	border-radius:0 50px 50px 0;
}

.variant-toggle:hover {
	cursor:pointer;
}

.variant-detail-name {
	background-color:red;
	color:white;
	border-radius:16px;
	padding:8px;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}
.variant-detail-name h5 {
	font-size:16px;
}
.variant-detail-name h6 {
	font-size:10px;
	margin-bottom:2px;
}

.variant-detail-desc {
	font-size:10px;
	color:red;
	background-color:transparent;
	border:1px solid red;
	padding:8px;
	margin-top:8px;
	border-radius:15px;
}

.variant-desc-outer {
	padding-left:0;
	padding-right:0;
	display:flex;
	align-items:center;
	justify-content:center;
}

.divider {
	display:block;
	width:100%;
	height:15px;
}

.country-product,.product-content-wrap {
	display:flex;
	align-items: center;
	justify-content: center;
}

.variant-product-image {
    float: none;
	width:100px;
}

.section-left-wrap {
	text-align:center;
}

.section-left-wrap h4 {
	max-width:67%;
	display:inline-flex;
	margin:0 auto;
	font-size:40px;
	color:red;
	border-bottom:2px solid red;
}

.section-left-wrap h5 {
	max-width:67%;
	display:block;
	margin:24px auto;
	font-size:14px;
	color:white;
	background-color:#c52727;
	padding:18px 24px;
}

.other-outer {
    position: absolute;
    width: 201px;
    height: 105px;
    right: 0;
    bottom: 13%;
    background-color: white;
    z-index: 9;
	margin-right:-200px;
}

.other-inner {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 5% 4%;
}

.other-link-wrap {
    display: inline-block;
    max-width: 49%;
}

.other-product-link {
    display: block;
    margin: 0 auto;
}

.other-product-img {
    max-width: 75%;
    display: block;
    margin: 0 auto;
}

.other-toggle {
    position: absolute;
    width: 20px;
    height: 64px;
    top: 50%;
    left: -20px;
    margin-top: -32px;
    color: white;
    border-radius: 15px 0 0 15px;
	background:url('../img/video_toggle.png') no-repeat 0 0 transparent;
	background-size:cover;
	z-index:99;
	cursor:pointer;
}

.disabled {
	display:none;
	opacity:0;
}

.country-option-wrap {
	display:none;
	transition:1s;
}

.country-option {
	display:block;
	padding:8px;
	background-color:#c52217;
	max-width:50%;
	margin:0 auto;
}

.country-list {
	padding-top:0;
	cursor:pointer;
}

.country-option.top {
	border-radius:12px 12px 0 0;
	cursor:pointer;
}
.country-option.bottom {
	border-radius:0 0 12px 12px;
	padding-top:0;
}


.country-toggle span {
	display:block;
	width:100%;
	border-bottom:1px solid white;
}

.country-option.bottom span {
	border-bottom:0 none;
}

.variant-by-country {
	transition: opacity 1s linear;
}

.100g {
	max-height:160px;
	width:auto;
}

.availability-row {
	position:relative;
}

#map1 {
	width:100%;
	height:100%;
}

.candy-description {
	font-size:11px;
	border:1px solid red;
	padding:20px;
	margin-left:15px;
	border-radius:10px;
	display:none;
	color:black
}

.candy-product-wrap {
	cursor:pointer;
}

.availability-row {
	height:640px;
}

.other-product-link img {
	margin-top:1rem;
}